1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

SM 3.6

Discussion in 'PS2 - CD backup discussion' started by Rahilb, Apr 4, 2005.

  1. Rahilb

    Rahilb Guest

    I am very new to ps2 backups and i have purhased swap magic 3.6 cd and dvd version with the slide tool. I Have a version 4 ps2 .I have recieved the .bin of lego star wars and when i burn it with clonecd at 1x, swap magic says "Not a valid ps2 disc"

    i know most people dont have time to deal with a "noob" like me but can someone please do a "for dummies guide" on how to make it work?

     
  2. sly_61019

    sly_61019 Senior member

    Joined:
    Jun 28, 2003
    Messages:
    9,522
    Likes Received:
    0
    Trophy Points:
    116
    downloaded games burned to cd that are over 630megs require breaker pro.
     
  3. Rahilb

    Rahilb Guest

    no they dont
    i just put the game iso into a virtual drive and did a 1:1 copy with nero
     
  4. sly_61019

    sly_61019 Senior member

    Joined:
    Jun 28, 2003
    Messages:
    9,522
    Likes Received:
    0
    Trophy Points:
    116
    what do you mean, "no they dont"? You said that your ps2 wont play the game in your original post.
     
  5. max623

    max623 Member

    Joined:
    Jun 10, 2004
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    16
    lol. listen to that guy, saying no to sly.
     
  6. 007PStwo

    007PStwo Regular member

    Joined:
    Jan 5, 2005
    Messages:
    315
    Likes Received:
    0
    Trophy Points:
    26
    No no hes right I even get the PS2 to run Dreamcast games using Rahilb's method!!!


    LOL
     
  7. ldlol

    ldlol Member

    Joined:
    Aug 12, 2005
    Messages:
    57
    Likes Received:
    0
    Trophy Points:
    16
    I have the same problem, but it's not the 630mb issue.

    I tried to run Rez (which is like 250MB or so), and the exploit installer CD (was like 400-500MB with dummy files to make it bigger), and I got the same message.

    Also using SM 3.6.

    :(
     

Share This Page